Summary:	A thumbnail plugin for the Thunar File Manager
Name:		thunar-thumbnailers
Version:	0.2.1
Release:	%mkrel 1
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/thunar-plugins/thunar-thumbnailers
Source0:	http://goodies.xfce.org/releases/thunar-thumbnailers/%{name}-%{version}.tar.bz2
BuildRequires:	thunar-devel >= 0.2.2
BuildRequires:	ImageMagick
BuildRequires:	perl(XML::Parser)
Requires:	thunar >= 0.2.3
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Thumbnails support for Thunar File Manager.

%prep
%setup -qn %{name}-0.0.1svn-r02296

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%post
%{update_desktop_database}
%postun
%{update_desktop_database}

%clean
rm -rf  %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/eps-thumbnailer
%{_libdir}/fig-thumbnailer
%{_libdir}/ps-thumbnailer
%{_datadir}/mime/packages/thunar-thumbnailers.xml
%{_datadir}/thumbnailers/eps-thumbnailer.desktop
%{_datadir}/thumbnailers/fig-thumbnailer.desktop
%{_datadir}/thumbnailers/ps-thumbnailer.desktop


%changelog
* Sat Jun 16 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-1mdv2008.0
+ Revision: 40286
- new version
- s/imagemagick/ImageMagick

* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.0-3mdv2008.0
+ Revision: 30504
- fix typo

* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.0-2mdv2008.0
+ Revision: 30502
- update summary

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.0-1mdv2008.0
+ Revision: 30342
- Import thunar-thumbnailers

